﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab2_1", "Lab2_1\Lab2_1.csproj", "{CEDC9B18-D9E6-46E6-B4D9-662C13A9A482}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab2_2", "Lab2_2\Lab2_2.csproj", "{DDAD042A-F765-4EA0-B283-925FE90BF984}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab4", "Lab4\Lab4.csproj", "{22B392D6-0210-42EA-9676-80F938EDCB79}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab5", "Lab5\Lab5.csproj", "{59D2DBD8-C2FB-4C4C-9C74-620F5E3CF511}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab6_1", "Lab6_1\Lab6_1.csproj", "{69A9642C-F9D4-48A9-AC6F-E9BD56E7197E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab7", "Lab7\Lab7.csproj", "{D124DE32-FEF2-400D-B34C-AAB110B7DE2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab8", "Lab8\Lab8.csproj", "{F42F3B93-9914-48B3-AAA4-4749CD43843A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CEDC9B18-D9E6-46E6-B4D9-662C13A9A482}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEDC9B18-D9E6-46E6-B4D9-662C13A9A482}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEDC9B18-D9E6-46E6-B4D9-662C13A9A482}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEDC9B18-D9E6-46E6-B4D9-662C13A9A482}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDAD042A-F765-4EA0-B283-925FE90BF984}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDAD042A-F765-4EA0-B283-925FE90BF984}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDAD042A-F765-4EA0-B283-925FE90BF984}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDAD042A-F765-4EA0-B283-925FE90BF984}.Release|Any CPU.Build.0 = Release|Any CPU
		{22B392D6-0210-42EA-9676-80F938EDCB79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22B392D6-0210-42EA-9676-80F938EDCB79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22B392D6-0210-42EA-9676-80F938EDCB79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22B392D6-0210-42EA-9676-80F938EDCB79}.Release|Any CPU.Build.0 = Release|Any CPU
		{59D2DBD8-C2FB-4C4C-9C74-620F5E3CF511}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59D2DBD8-C2FB-4C4C-9C74-620F5E3CF511}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59D2DBD8-C2FB-4C4C-9C74-620F5E3CF511}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59D2DBD8-C2FB-4C4C-9C74-620F5E3CF511}.Release|Any CPU.Build.0 = Release|Any CPU
		{69A9642C-F9D4-48A9-AC6F-E9BD56E7197E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69A9642C-F9D4-48A9-AC6F-E9BD56E7197E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69A9642C-F9D4-48A9-AC6F-E9BD56E7197E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69A9642C-F9D4-48A9-AC6F-E9BD56E7197E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D124DE32-FEF2-400D-B34C-AAB110B7DE2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D124DE32-FEF2-400D-B34C-AAB110B7DE2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D124DE32-FEF2-400D-B34C-AAB110B7DE2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D124DE32-FEF2-400D-B34C-AAB110B7DE2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{F42F3B93-9914-48B3-AAA4-4749CD43843A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F42F3B93-9914-48B3-AAA4-4749CD43843A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F42F3B93-9914-48B3-AAA4-4749CD43843A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F42F3B93-9914-48B3-AAA4-4749CD43843A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C243C1C4-CACC-49DE-A39B-9FAB241319D0}
	EndGlobalSection
EndGlobal
